body, html{
	margin:0;
	padding:0;
	position:relative;
	overflow-x:hidden;
	font-family:'Maven Pro', sans-serif, Arial, Helvetica;
	font-size:16px;
	line-height:1.4em;
	color:#2A2A2A;
	}
body{
	background:#FFFFFF;
	}
body img{
	border:none;
	}
.grey_bg{
	background:#EDEDED;
	}
.white_bg{
	background:#FFFFFF;
	}
.dark_bg{
	background:#2A2A2A;
	}
.wrap{
	margin:0 auto 0 auto;
	position:relative;
	width:90%;
	max-width:1200px;
	}
.max900{
	margin-left:auto;
	margin-right:auto;
	max-width:900px;
	}
@media screen and (max-width: 720px){
	body, html{
		font-size:15px;
		}
	}
	
/*---------------FONT STYLES--------------*/
h1, h2, h3, h4, p, a, ol, ul, li{
	margin:0;
	padding:0;
	}
h1{
	margin:0 0 30px 0;
	font-size:28px;
	font-weight:400;
	line-height:1.4em;
	}
h2{
	margin:0 0 25px 0;
	font-size:22px;
	font-weight:400;
	color:#636363;
	line-height:1.4em;
	}
h3{
	margin:0 0 25px 0;
	font-size:20px;
	font-weight:400;
	line-height:1.4em;
	}
p{
	margin:0 0 25px 0;
	}
a{
	text-decoration:none;
	color:#636363;
	}
a:hover{
	color:#2A2A2A;
	}
a:focus{
	outline:none;
	}
ul li{
	list-style:none;
	}
@media screen and (max-width: 720px){
	h1{font-size:25px;}
	h2{font-size:20px;}
	h3{font-size:18px;}
	}
	
/*---------------HEADER--------------*/
#header{
	position:relative;
	display:block;
	height:550px;
	background:url(../images/banners/banner-1.jpg) center center no-repeat;
	background-size:cover;
	}
#header.home{
	height:730px;
	}
#slogan{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:5;
	font-size:30px;
	text-align:center;
	line-height:1.2em;
	color:#FFFFFF;
	}
#slogan p{
	margin:0 auto 0 auto;
	padding:100px 0 0 0;
	position:relative;
	top:32%;
	width:90%;
	max-width:900px;
	}
.csstransforms #slogan p{
	top:50%;
	-webkit-transform:translate(0,-50%);
	-moz-transform:translate(0,-50%);
	-ms-transform:translate(0,-50%);
	-o-transform:translate(0,-50%);
	transform:translate(0,-50%);
	}
@media screen and (max-width: 1250px){
	#header.home{
		padding:60px 0 52% 0;
		height:auto;
		}
	}
@media screen and (max-width: 1150px){
	#slogan{
		font-size:25px;
		}
	#slogan p{
		padding:90px 0 0 0;
		}
	}
@media screen and (max-width: 900px){
	#header{
		padding:60px 0 52% 0;
		height:auto;
		}
	}
@media screen and (max-width: 850px){
	#slogan{
		font-size:20px;
		}
	}
@media screen and (max-width: 720px){
	#header.home{
		padding:120px 0 52% 0;
		}
	#slogan{
		font-size:17px;
		}
	#slogan p{
		padding:60px 0 0 0;
		}
	}
@media screen and (max-width: 480px){
	#header.home{
		padding:150px 0 52% 0;
		}
	}
	
/*---------------TOP--------------*/
#top{
	position:absolute;
	top:0;
	width:100%;
	z-index:20;
	background:#2A2A2A;
	background:rgba(0,0,0,0.2);
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select:none;
	}
.no-rgba #top{
	background:url(../images/black_transparent20.png);
	}
#top .wrap{
	height:150px;
	}
#top .logo{
	position:absolute;
	top:14px;
	left:0;
	width:135px;
	}
#top .logo_mobile{
	position:absolute;
	display:none;
	top:7px;
	left:0;
	width:55px;
	}
#nav_toggle{
	display:none;
	position:absolute;
	top:35px;
	right:-5px;
	width:40px;
	height:40px;
	cursor:pointer;
	}
#nav_toggle span{
	display:block;
	position:absolute;
	left:5px;
	width:30px;
	line-height:0;
	border-bottom:2px solid #FFFFFF;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
#nav_toggle .bar2{top:19px; opacity:1}
#nav_toggle .bar1{top:9px;}
#nav_toggle .bar3{top:29px;}
.csstransforms .show_nav #nav_toggle .bar2{opacity:0;}
.csstransforms .show_nav #nav_toggle .bar1{
	top:19px;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
	}
.csstransforms .show_nav #nav_toggle .bar3{
	top:19px;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
	}
@media screen and (max-width: 1150px){
	#top .wrap{
		height:110px;
		}
	#top .logo{
		top:9px;
		width:100px;
		}
	#nav_toggle{
		display:block;
		}
	}
@media screen and (max-width: 720px){
	#top .wrap{
		height:60px;
		}
	#top .logo{
		display:none;
		}
	#top .logo_mobile{
		display:block;
		}
	#nav_toggle{
		top:10px;
		}
	}
	
/*---------------NAV--------------*/
nav{
	position:absolute;
	display:block;
	top:48px;
	right:0;
	-webkit-transition:max-height 300ms ease-in-out;
	-moz-transition:max-height 300ms ease-in-out;
	-o-transition:max-height 300ms ease-in-out;
	transition:max-height 300ms ease-in-out;
	}
nav li{
	float:left;
	}
nav li a{
	padding:15px 15px 15px 15px;
	display:block;
	color:#FFFFFF;
	}
nav li a:hover{
	color:#DDDDDD;
	}
@media screen and (max-width: 1150px){
	nav{
		top:100%;
		max-height:0;
		overflow:hidden;
		text-align:right;
		background:#2A2A2A;
		background:rgba(0,0,0,0.7);
		}
	.no-rgba nav{
		background:url(../images/black_transparent80.png);
		}
	.show_nav nav{
		max-height:300px;
		}
	nav ul{
		padding:10px 0 10px 0;
		}
	nav li{
		float:none;
		}
	nav li a, #nav li a:hover{
		padding:5px 20px 5px 20px;
		}
	}
	
/*---------------CONTENT--------------*/
.content{
	padding:50px 0 30px 0;
	text-align:center;
	}
.content ul{
	margin:0 0 25px 0;
	}
.content p + ul{
	margin-top:-10px;
	}
.project{
	text-align:left;
	}
.project h2{
	margin:0 0 5px 0;
	}
.project .details{
	margin:0 0 25px 0;
	}
.project .details p{
	margin:0;
	}
.project ul li{
	padding:0 0 0 15px;
	background:url(../images/bullet.png) 1px 11px no-repeat;
	}
#partners{
	padding:11.5% 0 0 0;
	position:relative;
	width:100%;
	}
#partners img{
	position:absolute;
	top:15.94%;
	}
#partner2{left:23%; width:27.17%;}
#partner3{right:27%; width:16.25%;}
@media screen and (max-width: 720px){
	.content{
		padding:35px 0 15px 0;
		}
	#partners{
		padding:15px 0 15px 0;
		}
	#partners img{
		margin:0 auto 15px auto;
		position:static;
		display:block;
		}
	#partner1, #partner2, #partner3{
		left:auto;
		right:auto;
		width:auto;
		}
	#partner1{max-width:208.5px;}
	#partner2{max-width:163px;}
	#partner3{max-width:97.5px;}
	}
	
/*---------------FOOTER--------------*/
footer{
	padding:50px 0 70px 0;
	display:block;
	overflow:auto;
	color:#FFFFFF;
	}
footer a{
	color:#FFFFFF;
	}
footer a:hover{
	color:#DDDDDD;
	}
footer .left{
	padding:0 50px 0 0;
	float:left;
	font-size:18px;
	}
footer .fa-envelope{
	font-size:16px;
	}
footer .social{
	margin:0 0 45px 0;
	font-size:28px;
	float:right;
	}
footer .social a{
	margin:0 0 0 2px;
	}
.no-generatedcontent footer a{
	position:relative;
	display:block;
	width:30px;
	height:30px;
	float:left;
	}
.no-generatedcontent footer .social .fa{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	}
.no-generatedcontent footer .fa-linkedin-square{
	background:url(../images/icon_linkedin.png) center center no-repeat;
	}
.no-generatedcontent footer .fa-google-plus-square{
	background:url(../images/icon_google_plus.png) center center no-repeat;
	}
#copyright{
	float:right;
	clear:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:right;
	line-height:1.3em;
	}
#copyright img{
	margin:0 0 10px 0;
	width:30px;
	}
#backtotop{
	padding:4px 0 6px 0;
	position:fixed;
	bottom:10%;
	right:-40px;
	width:40px;
	z-index:200;
	opacity:0;
	font-size:25px;
	text-align:center;
	line-height:30px;
	color:#FFFFFF;
	background:#636363;
	-webkit-transition:all 300ms ease-in-out;
	-moz-transition:all 300ms ease-in-out;
	-o-transition:all 300ms ease-in-out;
	transition:all 300ms ease-in-out;
	}
.no-generatedcontent #backtotop{
	padding:0;
	height:40px;
	background:url(../images/backtotop.png) center center no-repeat #636363;
	}
#backtotop.visible{
	right:0;
	opacity:1;
	}
@media screen and (max-width: 720px){
	footer .left{
		margin:0 0 30px 0;
		float:none;
		font-size:16px;
		}
	footer .fa-envelope{
		font-size:14px;
		}
	footer .social{
		float:none;
		}
	footer .social a{
		margin:0 5px 0 0;
		}
	#copyright{
		float:none;
		text-align:left;
		}
	#backtotop{
		bottom:60px;
		}
	}
	
/*---------------CLASSES--------------*/
.bold{
	font-weight:700;
	}